/*
CONCERT CALENDAR DETAILS
STARTS HERE
*/

.control.concertDetails .concertTitle {
font-size: 16px;
}

.control.concertDetails img.concertimage {
padding: 0 15px 10px 0;
}

.control.concertDetails ul.showDetails {
list-style-type: none;
padding: 6px 0 6px 0 !important;
margin: 0;
}

.control.concertDetails ul.showDetails li {
line-height: 1.5em;
background: transparent !important;
}

.control.concertDetails ul.showDetails li {
line-height: 1.5em !important;
border: none !important;
padding: 0 !important;
}

.control.concertDetails ul.showDetails li label {
font-weight: bold;
text-transform: uppercase;
padding-right: 4px;
}

.control.concertDetails ul.showDetails li span {
padding-left: 4px;
}

.control.concertDetails ul.showDetails li.blurb {
padding: 8px 8px 8px 0;
font-size: 1.1em;
line-height: 1.3em;
}

.control.concertDetails div.aboutEvent .about {
font-size: 1.1em;
line-height: 1.3em;
padding-top: 2px;
}

.control.concertDetails div.aboutEvent, .control.concertDetails div.extendedInfo {
padding: 8px 0 8px 0;
}

.control.concertDetails div.aboutEvent h2, .control.concertDetails div.extendedInfo h2 {
font-size: 14px;
}

.control.concertDetails div.extendedInfo ul {
list-style-type: none;
background: transparent !important;
padding: 2px 0 4px 0 !important;
margin: 0;
}

/* to disable conflicting styles */
.control.concertDetails div.extendedInfo ul li	{
line-height: 1.4em !important;
padding: 0 !important;
border: none !important;
}

.control.concertDetails div.extendedInfo ul.address li.venueName {
font-weight: bold;
}

.control.concertDetails div.extendedInfo ul.address li {
line-height: 1.4em;
background: transparent !important;
}

.control.concertDetails div.extendedInfo ul.location li {
line-height: 1.4em;
padding: 3px 0 3px 0;
background: transparent !important;
}

.control.concertDetails div.extendedInfo ul li label {
font-weight: bold;					}
					
.control.concertDetails div.moreShows {
margin: 15px 0 10px 20px;
padding: 10px;
zoom: 1; /* to fix ie7 bug */
background: url('/EI/MS/Images/black_20_trans.png') !important;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
text-align: left;
}

.control.concertDetails div.moreShows .miniheader {
font-size: 12px;
}

.control.concertDetails div.moreShows ul {
list-style-type: none;
background: transparent !important;
padding: 4px 0 4px 2px;
margin: 0;
}

.control.concertDetails div.moreShows ul li {
line-height: 1.5em;
}

.contentblock .control.concertDetails div.moreShows ul li {
line-height: 1.1em;
border: none !important;
}

/*
CONCERT CALENDAR LISTINGS
STARTS HERE
*/
.concertcalendar.listings td.purchase, .concertcalendar.listings td.time, .concertcalendar.listings td.date {white-space:nowrap;}
.concertcalendar.listings .rss {text-align: right;}
.concertcalendar.listings .rss img {padding-top: 1em;}

/* Text Concert Calendar Button Styling */
.button_calendar, .button_calendar_list {
	text-align:right;
	font: 9px/13px Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#444;
	margin: 1px 2px 1px 0;
	}	
.button_calendar.priority12, .button_calendar_list.priority12 {
	padding: 6px 0 1px 0 !important;
	margin-right: 7px;
	text-align: left !important;
	}
.button_calendar.priority34 {
	padding: 3px 0 0 0 !important;
	}
.button_calendar a, .button_calendar a:visited {
	display: inline-block;
	background: #c4c4c4 url("/EI/T/Images/Calendars/bg_button_calendar.jpg") repeat-x 0 0;
	border:1px solid #999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color:#555;
	text-decoration:none;
	padding:3px 5px 1px 5px;
	white-space:nowrap;
	}
.button_calendar a:hover, .button_calendar a:visited:hover {
	background: #fff url("/EI/T/Images/Calendars/bg_button_calendar_over.jpg") repeat-x 0 0;
	border:1px solid #aaa;
	color:#444;
	white-space:nowrap;
	}
.button_calendar_list {
	display: inline;
	background: #ccc;
	border:1px solid #999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color:#444;
	padding:3px 5px 1px 5px;
	}
.control.concertcalendar img.priority23	{
	padding: 0 10px 0 0;
	margin: 0;
	float: left;
	}
.control.concertcalendar p.priority23blurb	{
	font-size: 1em;
	line-height: 1.2em;
	padding: 2px 0 1px 0;
	margin: 2px 0 2px 0;;
	}
	
.control.concertcalendar .concertTitle {
font-size: 16px;
}
.control.concertcalendar img.concertimage {
padding: 0 8px 10px 0;
}

.control.concertcalendar ul.showDetails {
list-style-type: none;
padding: 6px 0 0 0;
margin: 0;
border: none !important;
background: transparent !important;
}

.control.concertcalendar ul.showDetails li {
/* This is to disable conflicting styles and such */
line-height: 1.5em !important;
padding: 0 !important;
border: none !important;
background: transparent !important;
}

.control.concertcalendar ul.showDetails li label {
font-weight: bold;
text-transform: uppercase;
padding-right: 4px;
}

.control.concertcalendar ul.showDetails li.status div.button_calendar {
text-align: left; margin: 2px 0 0 0;
}

.control.concertcalendar ul.showDetails li span {
padding-left: 4px;
}

.control.concertcalendar ul.showDetails li.blurb {
padding: 0 8px 4px 0;
font-size: 1.1em;
line-height: 1.3em;
}

.control.concertcalendar div.rsslink {
padding: 6px 4px 4px 4px;
}



/*
RM and Upcoming controls
*/

.control.concerts.upcoming {
font-size: 10px;
line-height: 1em;
}
.control.concerts.upcoming table {
padding: 0;
margin: 0;
border-collapse: collapse;
width: 100%;
}
.control.concerts.upcoming table td {
text-align: left;
vertical-align: middle;
font-size: 1.1em;
line-height: 1.1em;
}
.control.concerts.upcoming td.dateColumn {
width: 1%;
padding: 6px;
white-space: nowrap;
}
.control.concerts.upcoming td.concertColumn {
padding: 6px 6px 6px 0;
width: 99%;
}
.control.concerts.upcoming td.concertColumn a.concertName {
font-weight: bold;
}

.control.concerts.upcoming div.moreLink {
padding: 6px 0 6px 0;
white-space: nowrap;
font-size: 1em;
}